WordPress.org

Forums

Ad Injection
No more compatible with Supercache (1 post)

  1. gorgy
    Member
    Posted 1 year ago #

    This was the best ads rotator plugin, but now it's no more compatible with the last version of Supercache plugin and the last update is halted at 2012-8-11.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Ad Injection
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.